Importante: Vulnerabilidades en Dnsmasq

03/10/2017

Os acabamos de informar de nuevas vulnerabilidades a nivel mundial relacionadas con el paquete de software DNS Dnsmasq. Entre los sistemas afectados se encuentran la mayoría de distribuciones Linux, routers domésticos, smartphones y dispositivos del internet de las cosas (IoT).

Encontraréis información más detallada en la siguiente alerta:

    Alerta

  • Importante: Vulnerabilidades en Dnsmasq - 03/10/2017
    El día 2 de octubre, el departamento de seguridad de Google sacó a la luz siete vulnerabilidades que afectan al paquete de software DNS Dnsmasq, integrado por defecto en numerosas distribuciones de Linux. Sin embargo, el mayor impacto se prevé que sea contra dispositivos de uso doméstico como los routers de proveedores de Internet y dispositivos IoT de diversa índole.
    Fuente: Google Blog